# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "thoth_flickr"
  s.version = "0.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Ryan Grove"]
  s.date = "2008-03-16"
  s.email = "ryan@wonko.com"
  s.homepage = "http://thothblog.org/"
  s.require_paths = ["plugin"]
  s.rubyforge_project = "thoth"
  s.rubygems_version = "1.8.23"
  s.summary = "Flickr plugin for the Thoth blog engine."

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<net-flickr>, ["= 0.0.1"])
      s.add_runtime_dependency(%q<thoth>, [">= 0.1.0"])
    else
      s.add_dependency(%q<net-flickr>, ["= 0.0.1"])
      s.add_dependency(%q<thoth>, [">= 0.1.0"])
    end
  else
    s.add_dependency(%q<net-flickr>, ["= 0.0.1"])
    s.add_dependency(%q<thoth>, [">= 0.1.0"])
  end
end
